
require('./assets/Script/Ball');
require('./assets/Script/DynamicAtlasManager');
require('./assets/Script/GameManager');
require('./assets/Script/GameOver');
require('./assets/Script/GameScene');
require('./assets/Script/Load');
require('./assets/Script/RankManager');
require('./assets/Script/Sdk/DouyinEntranceView');
require('./assets/Script/Sdk/MiniGameManager');
require('./assets/Script/Sdk/MiniGameSdk');
require('./assets/Script/module/Config/GameConfig');
require('./assets/Script/module/Crypto/HttpUtil');
require('./assets/Script/module/Crypto/crypto-js.min');
require('./assets/Script/module/GameStart/GameAppStart');
require('./assets/Script/module/Music/AudioManager');
require('./assets/Script/module/Notification/Notification');
require('./assets/Script/module/RankList/ItemRender');
require('./assets/Script/module/RankList/List');
require('./assets/Script/module/Share/share');
require('./assets/Script/module/Storage/Storage');
require('./assets/Script/module/Tool/GameTool');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event');
